html {
    font-size: 14px;
}

.cursor-pointer {
    cursor: pointer;
}

a:hover {
    text-decoration: none;
}

/* image overlay */
.img-overlay {
    display: inline-block;
    position: relative;
}

.img-overlay::before {
    background: rgba(0, 0, 0, 0.5);
    content: "";
}

.img-hoverlay::before,
.img-hoverlay > .icon {
    opacity: 0;
    transition: all 0.5s ease;
}

.img-hoverlay:hover::before,
.img-hoverlay:hover > .icon {
    opacity: 1;
}

.img-overlay::before {
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}

.img-overlay > .icon {
    color: #fff;
    font-size: 52px;
    left: calc(50% - 26px);
    position: absolute;
    top: calc(50% - 26px);
}

.img-overlay > .icon-sm {
    font-size: 26px;
    left: calc(50% - 13px);
    top: calc(50% - 13px);
}


/* override */
.page-item.active .page-link,
.list-group-item.active {
  background-color: #d6b500;
  border-color: #d6b500;
}

.elementor-kit-7 {
 --e-global-typography-primary-font-family:"Hind";
 --e-global-typography-secondary-font-family:"Hind";
 --e-global-typography-text-font-family:"Hind";
 --e-global-typography-accent-font-family:"Hind";
 --e-global-typography-b2ce6af-font-family:"Hind";
 --e-global-typography-69c152f-font-family:"Hind";
 --e-global-typography-520c191-font-family:"Hind";
 --e-global-typography-583e54c-font-family:"Hind";
 --e-global-typography-5d167aa-font-family:"Hind";
 --e-global-typography-d3dae9a-font-family:"Hind";
 --e-global-typography-83682a1-font-family:"Hind";
 --e-global-typography-7044a64-font-family:"Hind";
 --e-global-typography-84ca66e-font-family:"Hind";
 --e-global-typography-112b6c4-font-family:"Hind";
 --e-global-typography-a435f28-font-family:"Hind";
}

/* new */
.fixed-bottom-left {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 999;
    width: 80px;
}

.fg-whatsapp {
    color: #29b53f !important;
}

.fg-phone {
    color: #2396f2 !important;
}

@-webkit-keyframes tada {
    0% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    10%,
    20% {
        -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
    }

    30%,
    50%,
    70%,
    90% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    }

    40%,
    60%,
    80% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    }

    100% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

@keyframes tada {
    0% {
        -webkit-transform: scale3d(1, 1, 1);
        -ms-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }

    10%,
    20% {
        -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
        -ms-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
    }

    30%,
    50%,
    70%,
    90% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        -ms-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    }

    40%,
    60%,
    80% {
        -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        -ms-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
        transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    }

    100% {
        -webkit-transform: scale3d(1, 1, 1);
        -ms-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}

.tada {

    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-name: tada;
    animation-name: tada;
}